function FileData_Pairs(x)
{
x.t("included","smtk");
x.t("debugging","session");
x.t("below","figure");
x.t("library","11.3.3.1");
x.t("possible","start");
x.t("parameter","-noload");
x.t("parameter","following");
x.t("properties","starting");
x.t("properties","e.g");
x.t("flash","files");
x.t("files","possible");
x.t("files","suppressed");
x.t("files","java");
x.t("files",".jad");
x.t("files","system");
x.t("files","updated");
x.t("installed","jbuilder");
x.t("installed","first");
x.t("integration","smtk");
x.t("integration","opening");
x.t("wizard","instructions");
x.t("instructions","run");
x.t("keep","mind");
x.t("11.3.3.1","examples");
x.t(".jar","again");
x.t("program","maintenance");
x.t("11.3.3.2","starting");
x.t("download","java");
x.t("line","described");
x.t("mode","smtk");
x.t("provided","smtk");
x.t("emulator","parameter");
x.t("emulator","started");
x.t("emulator","option");
x.t("emulator","configuration");
x.t("emulator","running");
x.t("emulator","additional");
x.t("press","figure");
x.t("sample","projects");
x.t("open","project");
x.t("please","add");
x.t("examined","opening");
x.t("siemens","library");
x.t("want","jbuilder");
x.t("start","debugging");
x.t("start","debugger");
x.t("rebuild","sources");
x.t("found","jbuild");
x.t("file","open");
x.t("again","emulator");
x.t("jbuilder","installed");
x.t("jbuilder","integration");
x.t("jbuilder","sample");
x.t("jbuilder","siemens");
x.t("jbuilder","want");
x.t("jbuilder","edit");
x.t("jbuilder","ide");
x.t("jbuilder","examine");
x.t("jbuilder","starting");
x.t("jbuilder","follow");
x.t("jbuilder","11.3.3");
x.t("jbuilder","runtime");
x.t("jbuilder","debug");
x.t("jbuilder","jdk");
x.t("jbuilder","integrate");
x.t("menu","file");
x.t("menu","helloworld.jad");
x.t("menu","tools");
x.t("add","parameter");
x.t("remove","emulator");
x.t("settings","libraries");
x.t("libraries","included");
x.t("libraries","figure");
x.t("\u00adersamples","directory");
x.t("debugger","using");
x.t("micro","debug");
x.t("micro","edition");
x.t("-noload","press");
x.t("-noload","procedure");
x.t("-noload","downloading");
x.t("edit","emulator");
x.t("edit","project");
x.t("session","11.3.3.2");
x.t("session","download");
x.t("session","without");
x.t("find","installed");
x.t("figures","above");
x.t("ide","select");
x.t("ide","11.3.3");
x.t("ide","versions");
x.t("smtk","examined");
x.t("smtk","jbuilder");
x.t("smtk","find");
x.t("smtk","projects");
x.t("smtk","installation");
x.t("examine","integration");
x.t("accessed","opening");
x.t("started","additional");
x.t("mod\u00adule","option");
x.t("borland","jbuilder");
x.t("install","jbuilder");
x.t("first","install");
x.t("\u00adlation","wizard");
x.t("select","jbuilder");
x.t("select","project");
x.t("suppressed","please");
x.t("maintenance","mode");
x.t("different","jbuilder");
x.t("helloworld.jpx","rebuild");
x.t("helloworld.jpx","edit");
x.t("starting","debugging");
x.t("starting","emulator");
x.t("starting","debug");
x.t("mind","remove");
x.t("directory","smtk");
x.t("directory","accessed");
x.t("directory","directory");
x.t("helloworld.jad","micro");
x.t("follow","instal");
x.t("environment","11.3");
x.t("option","-noload");
x.t("option","starting");
x.t("java","files");
x.t("java","ide");
x.t("projects","provided");
x.t("projects","open");
x.t("projects","found");
x.t("e.g","helloworld.jpx");
x.t("project","properties");
x.t("project","e.g");
x.t("project","figure");
x.t("project","using");
x.t("sources","start");
x.t("helloworld","figure");
x.t("configuration","keep");
x.t("configuration","line");
x.t("configuration","figure");
x.t("tools","configure");
x.t("additional","parameter");
x.t("additional","emulator");
x.t("running","configuration");
x.t("figure","below");
x.t("figure","jbuilder");
x.t("11.3","java");
x.t("11.3.3","borland");
x.t("opening","menu");
x.t("opening","project");
x.t("jdks","figure");
x.t("context","menu");
x.t("configure","libraries");
x.t("configure","jdks");
x.t("examples","sample");
x.t("runtime","configuration");
x.t("described","figures");
x.t("above","select");
x.t("procedure","used");
x.t("jbuild","\u00adersamples");
x.t("downloading","java");
x.t("debug","session");
x.t("debug","environment");
x.t("debug","using");
x.t("instal","\u00adlation");
x.t("edition","context");
x.t("run","smtk");
x.t("jdk","settings");
x.t(".jad",".jar");
x.t("following","emulator");
x.t("system","mod\u00adule");
x.t("used","different");
x.t("installation","program");
x.t("installation","directory");
x.t("using","menu");
x.t("using","micro");
x.t("using","helloworld");
x.t("without","download");
x.t("without","downloading");
x.t("integrate","smtk");
x.t("updated","flash");
}
